.footer ul li{margin-top:.5em;margin-bottom:.5em}.footer ul li a{color:#212121}.footer ul li a:hover{cursor:pointer;color:#444}.footer #footer-logo{background-image:url("../images/logo.svg");width:100%;height:50px;display:block;background-size:contain;background-repeat:no-repeat}
